CFPT - Anomalie #632

[CFPT] Renommage
09/21/2020 10:26 AM - Amsatou Diouf

Status: Résolu
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/21/2020

0%
0.00 hour
0.00 hour

Description

Elles veulent que les unités d'enseignement soient remplacer par Filieres et les promotions par Niveau

History

#1 - 09/21/2020 05:01 PM - Admin Admin

- Status changed from Nouveau to Rejeté

#2 - 07/09/2021 03:21 PM - Admin Admin

- Status changed from Rejeté to Résolu

11/08/2025
